cancel
Showing results for 
Search instead for 
Did you mean: 

Quark Express 5

iansimms
Grafter
Posts: 26
Registered: 26-07-2007

Quark Express 5

I am trying to run Quark Express 5 on Windows Xp sp2, but get the following error.
Can anyone advise please?
The systems regional settings are incompatible with this version of Quark    Xpress (86)
2 REPLIES
Community Veteran
Posts: 14,469
Registered: 30-07-2007

Re: Quark Express 5

That's an old version!
Try running in Win98 compatibility mode - right click the exe and select properties then select the compatibility tab.
You could try changing your region to see if you find one it likes. Try US first. Won't actually help hough really as you don't want to run in US mode.
[edit to add...]
Sounds like you have a US version of the software which only runs on a US version of XP (i.e. all language settings set to US). If you downloaded it then you have the US version.
morgan2476
Grafter
Posts: 281
Registered: 13-08-2007

Re: Quark Express 5

I have got a very old version of Quark for windows which works very well with xp sp2